---
title: "Node Information"
geekdocDescription: "Detailed Node Information"
weight: 20
---

## Europe

### dn42-fr-rbx1

|||
|---|---|
|**Location**|OVH (SoYouStart), Roubaix, France|
|**Specs**|4 core/8 thread, 32GB, 2 x 960GB SSD, 500mbit unmetered|
|**Public Hostname**|dn42-fr-rbx1.burble.com|
|**Public IPv4 Address**|176.31.240.39|
|**Public IPv6 Address**|2001:41d0:8:127::1|
|**Tunnel IPv4 Peer Address**|172.20.129.188/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:36:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:36::1/128|

### dn42-uk-lon1
|||
|---|---|
|**Location**|Clouvider, London, UK|
|**Specs**|4 core/8 thread, 32GB, 2 x 240GB SSD, 10TB bw|
|**Public Hostname**|dn42-uk-lon1.burble.com|
|**Public IPv4 Address**|185.42.222.153|
|**Public IPv6 Address**|2a04:92c5:2::1|
|**Tunnel IPv4 Peer Address**|172.20.129.187/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:35:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:35::1/128|

### dn42-de-fra1
|||
|---|---|
|**Location**|PHP Friends, Frankfurt, Germany|
|**Specs**|4 dedicated EPYC cores, 20GB, 160GB NVME, 5TB bw|
|**Public Hostname**|dn42-de-fra1.burble.com|
|**Public IPv4 Address**|193.41.237.149|
|**Public IPv6 Address**|2a0d:5941:1:17c::4e2a|
|**Tunnel IPv4 Peer Address**|172.20.129.169/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:31:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:31::1/128|

### dn42-ch-zur1
|||
|---|---|
|**Location**|HostHatch, Zurich, Switzerland|
|**Specs**|2 shared cores, 8GB, 40GB NVME, 5TB bw|
|**Public Hostname**|dn42-ch-zur1.burble.com|
|**Public IPv4 Address**|45.91.92.111|
|**Public IPv6 Address**|2a0e:dc0:6:8::1|
|**Tunnel IPv4 Peer Address**|172.20.129.174/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:28:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:28::1/128|

### dn42-no-trd1
|||
|---|---|
|**Location**|Trondheim, Norway|
|**Specs**|2 shared cores, 2GB, 16GB SSD, 1gbit unmetered|
|**Public Hostname**|dn42-no-trd1.burble.com|
|**Public IPv4 Address**|217.168.87.226|
|**Public IPv6 Address**|2001:678:dd0:ffff::25|
|**Tunnel IPv4 Peer Address**|172.20.129.185/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:39:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:39::1/128|


## North America

### dn42-ca-bhs2
|||
|---|---|
|**Location**|OVH (SoYouStart), Beauharnois, Canada|
|**Specs**|4 core/8 thread, 32GB, 2 x 960GB SSD, 500mbit unmetered|
|**Public Hostname**|dn42-ca-bhs2.burble.com|
|**Public IPv4 Address**|192.99.6.65|
|**Public IPv6 Address**|2607:5300:60:3741::1|
|**Tunnel IPv4 Peer Address**|172.20.129.167/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:2d:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:2d::1/128|
  

## Being Decommissioned

### dn42-es-mad1

{{<hint danger>}}Will be removed December 2021{{</hint>}}

|||
|---|---|
|**Location**|HostHatch, Madrid, Spain|
|**Specs**|1 shared core, 2GB, 20GB SSD, 2TB bw|
|**Public Hostname**|dn42-es-mad1.burble.com|
|**Public IPv4 Address**|45.132.74.100|
|**Public IPv6 Address**|2a0e:dc0:9:5::ab2d|
|**Tunnel IPv4 Peer Address**|172.20.129.170/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:2c:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:2c::1/128|

### dn42-us-dal3

{{<hint danger>}}Will be removed April 2022{{</hint>}}

|||
|---|---|
|**Location**|drserver, Dallas, United States|
|**Specs**|8 core, 8GB, 240GB SSD, 100mbit unmetered|
|**Public Hostname**|dn42-us-dal3.burble.com|
|**Public IPv4 Address**|144.172.126.201|
|**Public IPv6 Address**|2602:fe64:8::4|
|**Tunnel IPv4 Peer Address**|172.20.129.172/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:2a:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:2a::1/128|

### dn42-us-lax1

{{<hint danger>}}Will be removed April 2022{{</hint>}}

|||
|---|---|
|**Location**|LetBox, Los Angeles, United States|
|**Specs**|2 shared ryzen cores, 4GB, 15GB NVMe/250GB HDD, 5TB bw|
|**Public Hostname**|dn42-us-lax1.burble.com|
|**Public IPv4 Address**|185.215.224.214|
|**Public IPv6 Address**|2a0b:ae40:1:4a0a::5a|
|**Tunnel IPv4 Peer Address**|172.20.129.165/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:3a:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:3a::1/128|

### dn42-sg-sin2

{{<hint danger>}}Will be removed January 2022{{</hint>}}

|||
|---|---|
|**Location**|OVH, Singapore|
|**Specs**|1 shared core, 2GB, 20GB SSD, 2TB bw|
|**Public Hostname**|dn42-sg-sin2.burble.com|
|**Public IPv4 Address**|139.99.89.157|
|**Public IPv6 Address**|2402:1f00:8000:800::3bc|
|**Tunnel IPv4 Peer Address**|172.20.129.181/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:37:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:37::1/128|

### dn42-hk-hgk1

{{<hint danger>}}Will be removed January 2022{{</hint>}}

|||
|---|---|
|**Location**|HostHatch, Hong Kong, CN|
|**Specs**|2 shared core, 8GB, 40GB SSD, 1TB bw|
|**Public Hostname**|dn42-hk-hkg1.burble.com|
|**Public IPv4 Address**|103.73.66.189|
|**Public IPv6 Address**|2406:ef80:1:1a::1|
|**Tunnel IPv4 Peer Address**|172.20.129.179/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:23:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:23::1/128|


